@charset "utf-8";
/* CSS Document */

.main-wrapper { width:1271px; margin:0 auto; border: 10px solid #00aeab; font-family: 'Lato', sans-serif; font-weight:400;}
.wrapper { border:1px solid #d9dddf; padding:60px 35px;}
header { border-bottom:1px solid #cbcfd1;}
.product-logo label { color:#cbcfd1; font-size:14px; font-style:italic; padding:20px 0 0 29px; vertical-align:top;}
.prod-header-links { text-align:right;}
.prod-header-links ul li { display:inline-block; color:#cbcfd1; font-size:14px; padding:0 15px;}
.prod-header-links ul li:last-child { padding-right:0;}
.prod-header-links ul li a { color:#00ce9b; }
.prod-nav-area { padding-top:29px;}
.prod-nav-area .navbar { margin:0;}
.prod-nav-area .navbar ul li { list-style-type:none;}
.prod-nav-area .navbar ul li a { color:#8c8e90; font-size:20px; padding:0 20px 20px; border-bottom:2px solid #ffffff;}
.prod-nav-area .navbar ul li a:hover, 
.prod-nav-area .navbar ul li a:focus, 
.prod-nav-area .navbar ul li a:active, 
.prod-nav-area .navbar ul > li:hover > a { color:#00ce9b; border-bottom:2px solid #00ce9b; background:none; text-decoration:none;}
.prod-nav-area .navbar > ul > li:first-child > a { padding-left:0;}
.prod-nav-area .navbar ul li ul { position:absolute; left:-9999px; padding:2px 0 0 0;}
.prod-nav-area .navbar ul li ul li a { padding:7px 0; border-bottom:2px solid #ffffff; display:block;}
.prod-nav-area .navbar ul li:hover ul { display:block; left:auto; }
.prod-nav-area .navbar-collapse { padding:0;}
.prod-search-area { text-align:right; padding-top:21px;}
.prod-search-area ul { display:inline-block; padding:0; border:1px solid #cbcfd1; border-bottom:2px solid #cbcfd1; background:#f5f7f8;}
.prod-search-area ul li { list-style-type:none;}
.prod-search-area ul li input { border:0; background:#f5f7f8; height:31px; width:239px; padding:0 10px;}
.prod-search-area ul li input[type="submit"] { background:url(../images/product/bg--prod-search.jpg) no-repeat 0 0; width:29px; padding:0;}
.prod-breadcrumbs { padding:26px 0 18px 0; text-align:right;}
.prod-breadcrumbs ul { display:inline-block;}
.prod-breadcrumbs ul li { list-style-type:none; display:inline-block; color:#8c8e90;}
.prod-breadcrumbs ul li a { color:#00ce9b; padding:0 5px 0 0;}
.prod-display-area h1 { font-size:30px; color:#00ce9b; font-family: 'Lato', sans-serif; font-weight:400; margin:0 0 19px 0;}
.product-categories-area h2 { color:#3c3c3c; font-size:14px; margin-top:0;}
#prod-sidebar-menu { background:#f6f7f9; border:1px solid #e5e6e5; padding:16px 24px;}
.product-categories-area ul { padding:0; margin:0;}
.product-categories-area ul li { list-style-type:none; padding:0 0 5px;}
.product-categories-area ul li a { color:#8c8e90; background:url(../images/product/prod-side-arrow.png) no-repeat 0 -27px; padding:0 0 5px 25px;}
.product-categories-area ul li ul { display:none; padding:10px 0 0 25px;}
.product-categories-area ul > li.has-sub.active > a { background-position:0 0;}
.prod-img-holder { width:44.3%; margin-right:1.7%; margin-bottom:28px;}
.prod-img-holder img { border:3px solid #bbb;}
.product-desc-area { padding-top:25px; color:#666666;width: auto;}
.prod-details { width:54%; }
.prod-details ul li { list-style-type:none; display:inline-block;}
.prod-details ul li a span { display:block; text-transform:uppercase; color:#8c8e90; }
.prod-details h1 { margin:0 0 7px; font-family:'Lato', sans-serif; font-size:24px; color:#00aeab; line-height:17px; padding: 0 0 3px 0;}
.prod-details label { display:block; font-size:14px; color:#666666; padding:1px 0; margin:0; line-height:17px; font-weight:400;}
.prod-details label span { font-size:24px; display:inline-block;}
.prod-details .shade-holder p { font-size:14px; color:#666666; margin:0; padding:10px 0 0 0;}
.prod-details .shade-holder ul { padding:0; margin:0; }
.prod-details .shade-holder ul li { color:#666666; padding:0 10px 10px;}
.prod-details .shade-holder ul li a:hover { text-decoration:none; opacity:0.9;}
.prod-details .shade-holder ul li a span { font-size:10px; text-align:center;}
.prod-details input[type="text"] { height:22px; width:47px; border:1px solid #ababab; margin-left:9px; text-align: center;}
.prod-details input[type="submit"] { 
	height:22px; 
	width:86px; 
	background:#00ce9b;
	text-transform:uppercase; 
	line-height:22px; 
	color:#ffffff; 
	border:0; 
	padding:0 9px; 
	font-size:10px;
	position:relative;
	top:-2px;
	left:5px;
}
.product-desc-area h2 { padding-bottom:10px; margin-top:0; font-size:18px; font-weight:400; color:#666666; font-family:'Lato', sans-serif;}
.product-desc-area p { padding-bottom:10px; color:#666666;}
.product-desc-area ul, .product-desc-area ol { padding:0 0 30px 16px; list-style-position:inside; margin:0;}
.product-desc-area ol  { padding-top:11px;}
.product-desc-area ul li { list-style-type:none;}
.product-desc-area ul.benefits li { background:url(../images/product/prod-list-check.png) no-repeat 0 0; padding-left:20px;}

@media (min-width: 1200px) and ( max-width:1305px) {
	.main-wrapper { width:1170px;}
	.prod-nav-area .navbar ul li a { padding:0 17px 20px;}
} 

@media (min-width: 992px) and (max-width: 1199px) {
	.main-wrapper { width:95%;}
	.prod-search-area ul li input { width:85.9%;}
}



@media (min-width: 768px) and (max-width: 991px) {
	.main-wrapper { width:95%;}
	.prod-search-area ul li input { width:85.9%;}
}


@media (max-width: 767px) {
	.main-wrapper { width:100%;}
	.navbar-toggle .icon-bar { background:#666666;}
	.sr-only { color:#666666 !important;}
	.prod-nav-area .navbar ul li { background:none !important;}
	.prod-nav-area .navbar ul li ul { position:static; text-indent:30px;}
	.prod-nav-area .navbar ul li a { padding:15px 10px;}
	.prod-img-holder, .prod-details, .product-categories-area, .product-desc-area { width:100%; float:none;}
	.prod-img-holder img { margin:0 auto;}
	.prod-search-area ul li input { width:85.9%;}
	
}
@media ( max-width:320px){
	.prod-search-area ul { display:block;}	
}

.prod-details input[type="submit"]:hover{
	text-decoration:underline;
}

.prod-listing input[type="submit"] { 
	height:22px; 
	width:86px; 
	background:#00ce9b;
	text-transform:uppercase; 
	line-height:22px; 
	color:#ffffff; 
	border:0; 
	padding:0 9px; 
	font-size:10px;
	position:relative;
	top:5px;
}

.prod-listing input[type="text"] {
	height:22px;
	width: 60px;
	border:1px solid #ababab;
	text-align: center;
	}

.prod-category img{width:150px;}

.catProdAttributeItem {
    float: left;
    width: 109px;
  	padding: 0 0 10px 0;
}
.catProdAttributeItem > span {
    font-size: 12px;
}

.catProdAttributeItem img {
    display: block;
    width: 74%;
    cursor: pointer;
}

.prod-details .shade-holder p { clear:both;}

.catProdAttributeItem img:hover { opacity:0.5; filter:Alpha(opacity=50);}

.prod-listing img{
	max-width:150px;
    max-height:100px;
}

.prod-category img{
	width:150px;
    height:122px;
    border: 1px solid #bbb;
}

.shade-holder input[type="radio"]{display:none}

/*#catProdAttributes2_9012172 .catProdAttributeItem { float:none !important; margin:10px 0 !important;}
#catProdAttributes2_9012171 .catProdAttributeItem { float:none !important; margin:10px 0 !important;}
#catProdAttributes2_9012173 .catProdAttributeItem { float:none !important; margin:10px 0 !important;}
#catProdAttributes2_9089286 .catProdAttributeItem { float:none !important; margin:10px 0 !important;}
#catProdAttributes2_9089286 .catProdAttributeItem { float:none !important; margin:10px 0 !important;}*/
 
div.catProductAttributeGroup {

    clear: both;
}

.list-attribute select {max-width: 110px;}
.list-attribute img {display:none}

.productTable.productSmall tr td { vertical-align:top;}